Subject: Trainer Candidate - Nikhil Pandey
From: Nikhil Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 02:27:50 -0500

| | Tech Support Test

Name | Nikhil Pandey
E-mail | [email-masked]
Phone Number | (91) 9773914727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Telus International | Trainer | 29/12/2022 | 44000
Previous Employer 2 | Tech Mahindra | Trainer | 03/03/2022 | 36000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Yes I’ve done extra circular activities for quality while being a trainer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I’ve faced difficulties while I got promoted for a trainer role but I worked to get over with the difficulties.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service when you put your efforts to help the customer.
Great customer service is when you treat the customer as he wants to be treated and think out of the box to provide the service.

What according to you makes you a good candidate for this position? | My experience makes me a good candidate for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |